body{
    font-family: system-ui;
}

.container {
    width: 1160px;
    margin: 0 auto;
}

.wrapper-header {
    background-image: url(./images/header.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
}

.menu-hover {
    background: rgba(94, 93, 88, 0.6);
    display: flex;
    justify-content: center;
}

/* .img-menu-left{
    padding: 27px 6px;
} */
/* .img-menu-center{
    position: absolute;
    top: 47px;
    left: 22px;
} */

.text-logo {
    font-weight: bold;
    font-size: 40px;
    line-height: 31px;
    display: flex;
    align-items: center;
    color: #FFFFFF;
    background-image: url(./images/logo.png);
    background-repeat: no-repeat;
    background-position: center;
    padding: 18px 13px;
}

.menu-title {
    font-weight: normal;
    font-size: 32px;
    line-height: 48px;
    display: flex;
    align-items: center;
    color: #FFFFFF;
    padding-left: 6px;
}

.menu-title-style {
    color: #18CFAB;
    font-weight: bold;
    padding-right: 305px;
    display: flex;
    justify-content: space-evenly;
}

.menu-list {
    display: flex;
    justify-content: center;
    text-transform: uppercase;
}

.menu-title-item {
    padding: 49px 21px;
}

.menu-title-link:hover {
    color: #18CFAB;
}

.menu-title-item:hover {
    border-bottom: 2px solid #18CFAB;
}

.menu-title-link {
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    color: rgba(255, 255, 255, 0.6);
}

.img-menu-right {
    padding: 49px 0 51px;
}

/* .line {
    width: 56px;
    height: 2px;
    background: #18CFAB;
    border: none;
    margin: 0 auto;
} */

.wrapper {
    margin-top:  264px;
}

.wrapper-title,
.wrapper-title-center,
.wrapper-subtitle {
    font-weight: bold;
    /* line-height: 1px; */
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
}

.wrapper-title {
    font-size: 35px;
    padding-bottom: 22px;
}

.wrapper-title-style {
    color: #18CFAB;
}

.wrapper-title-center {
    font-size: 78px;
    padding-bottom: 22px;
}

.wrapper-subtitle {
    font-weight: lighter;
    font-size: 29px;
    text-transform: capitalize;
    margin-bottom: 129px;
    color:lightgrey;
}

.wrapper-link {
    display: flex;
    justify-content: center;
    padding-bottom: 243px;
}

.wrapper-link-exlore,
.wrapper-link-purchase {
    font-weight: bold;
    text-transform: uppercase;
    color: #FFFFFF;
    font-size: 15px;
    line-height: 32px;
    text-align: center;
    border-top: 5px solid white;
    border-radius: 5px;
    cursor: pointer;
}

.wrapper-link-exlore {
    background: #18CFAB;
    padding: 16px 18px 16px 17px;
    margin-right: 26px;
}

.wrapper-link-purchase {
    padding: 16px 11px 16px 12px;
    background: #00CBF6;
}

.settings {
    margin-top: 8px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(482px, 1fr));
    /* grid-template-columns: repeat(4, 1fr); */
}

.settings-section {
    background: #18CFAB;
    color: #18CFAB;
    display: grid;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
}

.settings-section:nth-child(odd) {     /*нечетные*/
    background: #1C2A33
}

/*.settings-section:nth-child(even){      четные
    background: #1C2A33
}*/ 

.image-theme-option,
.image-support {
    padding: 95px 210px 58px; 
}

.image-customizable,
.image-synchronization {
    padding: 106px 193px 58px ;
}

.text-theme-option {
    padding: 0 64px 110px 103px;
}

.text-customizable {
    margin: 0 89px 110px 127px;
    color: #FFFFFF;
}

.text-support {
    padding: 0 94px 110px 133px;
}

.text-synchronization {
    padding: 0 75px 110px 113px;
    color: #FFFFFF;
}

.services-title {
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 40px;
    text-align: center;
    color: #4E4E4E;
    padding-top: 83px;
    position: relative;
}

.services-title::before {
    content: "";
    position: absolute;
    width: 76px;
    height: 1px;
    background: #18CFAB;
    bottom: -26px;
    margin-left: 50px;
}

.services-title::after {
    content: "";
    position: absolute;
    width: 78px;
    height: 1px;
    background: #18CFAB;
    bottom: -28px;
    margin-left: -130px;
    /* margin-bottom: -5px; */
}

.services-list {
    display: flex;
    justify-content: space-between;
    margin-top: 101px;
    margin-bottom: 23px;
}

.services_list_item {
    font-weight: normal;
    font-size: 16px;
    line-height: 39px;
    color: #717171;
    background: #F8FCFE;
    border: 1px solid #EDEFEF;
    padding: 17px 45px 18px; 
}

.services_list_item:hover {
    border: 1.5px solid #18CFAB;
}

.services_list_item.active {
    background: #18CFAB;
    position: relative;
    color: #FFFFFF;
}

.services_list_item.active::after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
    /* border-color: rgba(136, 183, 213, 0); */
	border-top-color: #18CFAB;
	border-width: 10px;
	margin-left: -10px;
}	

.section_foto_text {
    display: none;
    align-items: center;
}

.section_foto_text.active {
    display: flex;
}

.section-foto {
    margin-right: 15px;
    width: 192px;
    height: 139px;
}

.section-text {
    font-weight: 300;
    font-size: 13.645px;
    line-height: 24px;
    color: #777777;
}

.information {
    /* background-image: url(./images/main.jpg); */
    background-image: url(./images/main-section.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-top: 91px;
}

.information-title {
    font-weight: bold;
    font-size: 40px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    color: #18CFAB;
    padding-top: 127px;
    padding-bottom: 12px;
}

.information-subtitle {
    font-weight: normal;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    color: #D8D8D8;
    margin-bottom: 62px;
}

.information-link {
    display: flex;
    justify-content: center;
    padding-bottom: 127px;
}

.information-purchase-link {
    font-weight: bold;
    font-size: 15px;
    line-height: 32px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    background: #18CFAB;
    border-top: 5px solid #FFFFFF;
    border-radius: 5px;
    padding: 16px 11px;
    cursor: pointer;
}

.our-work {
    background-color: #E9EDEF;
}

.our-work-title {
    font-weight: normal;
    font-size: 36px;
    line-height: 40px;
    text-align: center;
    color: #4E4E4E;
    margin-bottom: 97px;
    position: relative;
    padding-top: 95px;
}

.our-work-title::before,
.our-work-title::after {
    content: "";
    position: absolute;
    width: 80px;
    height: 1px;
    background: #18CFAB;
}

.our-work-title::before {
    bottom: -26px;
    margin-left: 100px;
}

.our-work-title::after {
    bottom: -28px;
    margin-left: -170px;
}

.our-work-list {
    display: flex;
    justify-content: center;
    margin-bottom: 71px;
    cursor: pointer;
}

.our-list-link {
    font-size: 14px;
    line-height: 42px;
    display: flex;
    align-items: center;
    color: #717171;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #DADADA;

    padding: 14px 15px 13px;
}

.our-list-link.active {
    border: 2px solid #18CFAB;
    color: #18CFAB;
    padding: 14px 28px;
}
/* .our-list-link:nth-child(n+2) {
    padding: 14px 15px 13px;
} */


/* .our-list-link:nth-child(1) {
    padding: 20px 29px;
} */

.hidden {
    display: none;
}
.foto-work-content {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin-bottom: 70px;
}

/* .foto-work:nth-child(n+13){
    display: none;
} */
.foto-work {
   overflow: hidden;
	position: relative;
    text-align: center;
}

.foto-work-hover {
    border-top: 6px solid #18CFAB;
    background-color: #E9EDEF;
    width: 100%;
    position: absolute;
    left: 0;
    top: -1px;
    transition: 0.5s;
    opacity: 0;
}

.img-foto {
    border: 1px solid #18CFAB;
    border-radius: 30px;
    padding: 12px 11px;
    margin-top: 40px;
    margin-bottom: 25px;
}
.img-foto-square {
    border: 1px solid #18CFAB;
    border-radius: 30px;
    padding: 13px 13px;
    margin-top: 40px;
    margin-bottom: 25px;
}

.img-foto:hover,
.img-foto-square:hover {
    background-color: #18CFAB;
}

.img-foto:hover, .img-foto {
    color: white;
}
.foto-work:hover .foto-work-hover {
    display: block;
	top: 0;
	opacity: 1;
}

.foto-work-image-hover {
    margin-top: 40px;
    margin-bottom: 25px;
}

.foto-work-title-hover {
    font-weight: bold;
    font-size: 14px;
    line-height: 25px;
    text-transform: uppercase;
    color: #18CFAB;
    margin-bottom: 6px;
}

.foto-work-text-hover {
    font-weight: 300;
    font-size: 12px;
    line-height: 25px;
    color: #8A8A8A;
    margin-bottom: 35px;
}

.button_load {
    display: flex;
    justify-content: center;
    padding-bottom: 99px;
}

.button_plus {
    background: #18CFAB;
    color: #FFFFFF;
    border-radius: 5px;
    font-weight: bold;
    font-size: 14px;
    line-height: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-right: 15px;
    cursor: pointer;
}

.button_plus_img {
    padding: 22px;
}

.news-title {
    font-weight: normal;
    font-size: 36px;
    line-height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #4E4E4E;
    margin-top: 82px;
    margin-bottom: 100px;
    position: relative;
}

.news-title::before,
.news-title::after {
    content: "";
    position: absolute;
    width: 78px;
    height: 1px;
    background: #18CFAB;
}

.news-title::before {
    bottom: -24px;
    margin-left: -15px;
}

.news-title::after {
    bottom: -26px;
    margin-right: -20px;
}

.news-item {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    column-gap: 35px;
    row-gap: 44px;
}

.news-foto-wrapper {
    position: relative;
}

.news-hover:hover .news-square {
    background: #18CFAB;
}

.news-hover:hover .news-foto-title {
    color: #18CFAB;
}

.news-square {
    position: absolute;
    width: 70px;
    height: 68px;
    background: #203E38;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -215px;
    margin-left: 193px;
}

.news-square-text {
    width: 40px;
    font-weight: normal;
    font-size: 16px;
    line-height: 25px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #FFFFFF;
}

.news-foto-title {
    margin-top: 3px;
    font-weight: bold;
    font-size: 18px;
    line-height: 39px;
    color: #717171;
    display: flex;
    align-items: center;
    text-align: center;
    padding-left: 15px;
}

.news-foto-text {
    font-weight: 300;
    font-size: 14px;
    line-height: 18px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #777777;
    padding-left: 11px;
}

.news-background {
    background: #F8FCFE;
    border: 1px solid #F2F4F5;
    margin-top: -4px;
}

.people {
    padding-top: 98px;
    padding-bottom: 99px;
    background-image: url(./images/footer.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    /* margin-bottom: 13px; */
    margin-top: 129px;
}

.people_title {
    font-weight: normal;
    font-size: 36px;
    line-height: 40px;
    text-align: center;
    color: #FFFFFF;
    position: relative;
    margin-bottom: 99px;
}

.people_title::before,
.people_title::after {
    content: "";
    position: absolute;
    width: 78px;
    height: 1px;
    background: #18CFAB;
}

.people_title::before {
    bottom: -25px;
    margin-left: 200px;
}

.people_title::after {
    bottom: -29px;
    margin-left: -275px;
}

.people-item {
    display: flex;
    justify-content: center;
}

.quotes-image {
    width: 47px;
    height: 33px;
    margin-bottom: 36px;
}

.slider {
    text-align: center;
}
/* slider_info */
.slider_text {
    margin-bottom: 37px;
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #BBBBBB;
}

.slider_fio {
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 16px;
    line-height: 27px;
    text-transform: uppercase;
    color: #18CFAB;
}

.slider_position {
    margin-bottom: 38px;
    font-size: 16px;
    line-height: 30px;
    color: #BBBBBB;
}

.slider_foto {
    margin-bottom: 38px;
    /* background: #1FDAB5; */
    border-radius: 100px;
    border: 6px solid rgba(22, 122, 102, 0.2);
    /* padding: 6px; */
    width: 166px;
    height: 166px;
}

.people_slider {
    width: 487px;
}

.people_bottom_slider {
    display: flex;
    justify-content: center;
    align-items: center;
}

.people_item {
    display: flex;
    justify-content: center;
    margin-left: 30px;
}

.people_slider .previous_slider_link,
.people_slider .next_slider_link {
    border: 1px solid #bbbbbb;
    width: 31px;
    /* height: 31px; */
    padding: 6px 8px;
}

/* .people_item_img_active {
    margin-bottom: 20px;
} */
.previous_slider_link::after,
.next_slider_link::after {
    color: #ffffff;
    font-size: 15px;
    content: "";
    width: 8px;
    height: 8px;
    display: inline-block;
    transform: rotate(46deg);
}

.previous_slider_link::after{
    border-bottom: 1px solid #FFFFFF;
    border-left: 1px solid #FFFFFF;
}
    
.next_slider_link::after {
    border-top: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
}

.previous_slider_link:hover,
.next_slider_link:hover {
    background: #18CFAB;
}

.next_slider_link {
    margin-left: 30px;
}

.people_item_img {
    border-radius: 40px;
    width: 58px;
    height: 58px;
    border: 6px solid rgba(22, 122, 102, 0.2);
}

.footer {
    background: #22353F;
    /* padding: 48px 798px; */
    padding: 48px;
    display: flex;
    text-align: center;
}

.footer-info-text {
    font-weight: 300;
    font-size: 14px;
    line-height: 26px;
    color: #AEAEAE;
}

.footer-color {
    color: #18CFAB;
}

